/* Localized versions of Info.plist keys */

CFBundleName = "Menu Extra Enabler";
CFBundleShortVersionString = "1.0.3";
CFBundleGetInfoString = "Menu Extra Enabler version 1.0.3";
NSHumanReadableCopyright = "Copyright (c) 2002-2006 Unsanity.";
